# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0025_alter_reward_user_uid'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='reward',
            options={'ordering': ('-payment_created',)},
        ),
    ]
